.ja_argo-footer {
  background: ;
  color: ;
  *zoom: 1;
}
.ja_argo-footer:before,
.ja_argo-footer:after {
  display: table;
  content: "";
  line-height: 0;
}
.ja_argo-footer:after {
  clear: both;
}
.ja_argo-footer.affix {
  bottom: 0;
  left: 0;
  right: 0;
  z-index: 999;
}
.ja_argo-footer small {
  display: block;
  font-size: 100%;
}
.ja_argo-footer.light-color,
.ja_argo-footer.white-color {
  background: ;
  color: #666;
}
.ja_argo-footer.light-color .footer-left > h2,
.ja_argo-footer.white-color .footer-left > h2 {
  color: ;
}
.ja_argo-footer.light-color .footer-left a,
.ja_argo-footer.white-color .footer-left a {
  color: ;
  border-bottom-color: ;
}
.ja_argo-footer.light-color .footer-left a:hover,
.ja_argo-footer.light-color .footer-left a:active,
.ja_argo-footer.light-color .footer-left a:focus,
.ja_argo-footer.white-color .footer-left a:hover,
.ja_argo-footer.white-color .footer-left a:active,
.ja_argo-footer.white-color .footer-left a:focus {
  color: ;
  border-bottom-color: ;
}
.ja_argo-footer.light-color .ja_argo-social .fa,
.ja_argo-footer.white-color .ja_argo-social .fa {
  background: rgba(0,0,0,0.5);
}
.ja_argo-footer.light-color .footer-right,
.ja_argo-footer.white-color .footer-right {
  background: rgba(0,0,0,0.05);
}
.ja_argo-footer.light-color .footer-right .acymailing_module_form .acymailing_introtext,
.ja_argo-footer.white-color .footer-right .acymailing_module_form .acymailing_introtext {
  color: #666;
}
.ja_argo-footer.light-color h2.brand-name,
.ja_argo-footer.white-color h2.brand-name {
  text-align: right;
  margin-top: 0;
}
.ja_argo-footer.light-color .ja_argo-spotlight .t3-module,
.ja_argo-footer.white-color .ja_argo-spotlight .t3-module {
  background: none;
}
.ja_argo-footer.light-color .ja_argo-spotlight .t3-module ul > li > a:hover,
.ja_argo-footer.light-color .ja_argo-spotlight .t3-module ul > li > a:focus,
.ja_argo-footer.light-color .ja_argo-spotlight .t3-module ul > li > a:active,
.ja_argo-footer.white-color .ja_argo-spotlight .t3-module ul > li > a:hover,
.ja_argo-footer.white-color .ja_argo-spotlight .t3-module ul > li > a:focus,
.ja_argo-footer.white-color .ja_argo-spotlight .t3-module ul > li > a:active {
  color: ;
}
.ja_argo-footer.light-color .ja_argo-spotlight .ja_argo-contact-info.style-1 .info-list dd a:hover,
.ja_argo-footer.light-color .ja_argo-spotlight .ja_argo-contact-info.style-1 .info-list dd a:focus,
.ja_argo-footer.light-color .ja_argo-spotlight .ja_argo-contact-info.style-1 .info-list dd a:active,
.ja_argo-footer.white-color .ja_argo-spotlight .ja_argo-contact-info.style-1 .info-list dd a:hover,
.ja_argo-footer.white-color .ja_argo-spotlight .ja_argo-contact-info.style-1 .info-list dd a:focus,
.ja_argo-footer.white-color .ja_argo-spotlight .ja_argo-contact-info.style-1 .info-list dd a:active {
  color: ;
  border-color: ;
}
.ja_argo-footer.white-color {
  background: #fff;
}
.ja_argo-footer.white-color .ja_argo-spotlight .ja_argo-contact-info.style-1 .info-list dd a:hover,
.ja_argo-footer.white-color .ja_argo-spotlight .ja_argo-contact-info.style-1 .info-list dd a:focus,
.ja_argo-footer.white-color .ja_argo-spotlight .ja_argo-contact-info.style-1 .info-list dd a:active {
  color: ;
  border-color: ;
}
.ja_argo-footer.highlight-color {
  background: ;
  color: ;
}
.ja_argo-footer.highlight-color .footer-left > h2 {
  color: #fff;
}
.ja_argo-footer.highlight-color .footer-left a {
  color: #fff;
  border-bottom-color: #fff;
}
.ja_argo-footer.highlight-color .footer-left a:hover,
.ja_argo-footer.highlight-color .footer-left a:active,
.ja_argo-footer.highlight-color .footer-left a:focus {
  color: ;
  border-bottom-color: ;
}
.ja_argo-footer.highlight-color .ja_argo-social .fa {
  background: rgba(0,0,0,0.1);
}
.ja_argo-footer.highlight-color .footer-right {
  background: rgba(0,0,0,0.1);
}
.ja_argo-footer.highlight-color .footer-right .acymailing_module_form .acymailing_introtext {
  color: ;
}
.back-to-top {
  position: fixed;
  right: ;
  top: auto;
  z-index: 999;
  display: none;
  bottom: -60px;
}
@media (min-width: 768px) {
  .back-to-top {
    display: block;
  }
}
.back-to-top .btn {
  background: ;
  background: rgba(255,255,255,0.9);
  border: 0;
  color: ;
  height: 52px;
  width: 52px;
  border-radius: 50%;
  line-height: 1;
  padding: 0;
  text-align: center;
  font-size: 22px;
  -webkit-box-shadow: 0 0 7px rgba(0,0,0,0.15);
  -moz-box-shadow: 0 0 7px rgba(0,0,0,0.15);
  box-shadow: 0 0 7px rgba(0,0,0,0.15);
  opacity: 0.007;
  filter: alpha(opacity=0.7);
  -webkit-transition: 0.2s;
  -moz-transition: 0.2s;
  -o-transition: 0.2s;
  transition: 0.2s;
}
.back-to-top .btn:hover,
.back-to-top .btn:active,
.back-to-top .btn:focus {
  background: ;
  color: #fff;
  outline: none;
  opacity: 0.01;
  filter: alpha(opacity=1);
}
.back-to-top.affix,
.back-to-top.affix-top {
  bottom:  * 3;
}
.back-to-top a {
  outline: none;
}
.back-to-top i {
  font-size: ;
  line-height: 16px;
}
.ja_argo-spotlight {
  *zoom: 1;
  font-size: ;
  padding: 0;
  overflow: hidden;
}
.ja_argo-spotlight:before,
.ja_argo-spotlight:after {
  display: table;
  content: "";
  line-height: 0;
}
.ja_argo-spotlight:after {
  clear: both;
}
.ja_argo-spotlight .container {
  padding-top: ;
  padding-bottom: ;
  position: relative;
}
@media screen and (min-width: 768px) {
  .ja_argo-spotlight .container {
    padding-top:  * 2;
    padding-bottom:  * 2;
  }
}
.ja_argo-spotlight hr {
  background: ;
  background-color: rgba(0,0,0,0.1);
  border: 0;
  bottom: 0;
  height: 1px;
  margin: 0;
  left: /2;
  position: absolute;
  right: /2;
}
.ja_argo-spotlight .t3-module {
  background: ;
  color: ;
  margin-top: 0;
  margin-bottom: 0;
  padding: 0;
}
.ja_argo-spotlight .t3-module + .t3-module {
  margin-top: ;
}
.ja_argo-spotlight .t3-module .module-title {
  color: ;
  font-size: ;
  margin-bottom:  / 2;
  text-transform: none;
}
.ja_argo-spotlight .t3-module ul {
  list-style: none;
  margin-left: 0;
  margin-bottom: 0;
  padding-left: 0;
}
.ja_argo-spotlight .t3-module ul > li {
  line-height: 24px;
}
.ja_argo-spotlight .t3-module ul > li > a {
  color: ;
}
.ja_argo-spotlight .t3-module ul > li > a:hover,
.ja_argo-spotlight .t3-module ul > li > a:active,
.ja_argo-spotlight .t3-module ul > li > a:focus {
  color: #fff;
}
.ja_argo-spotlight .t3-module ul > li.active a {
  font-weight: ;
}
.ja_argo-spotlight .section-title {
  display: none;
}
.ja_argo-spotlight .ja_argo-contact-info.style-1 .info-list dt span,
.ja_argo-spotlight .ja_argo-contact-info.style-2 .info-list dt span {
  display: none;
}
.ja_argo-spotlight .ja_argo-contact-info.style-1 .info-list dd,
.ja_argo-spotlight .ja_argo-contact-info.style-2 .info-list dd {
  margin-bottom: /4;
}
.ja_argo-spotlight .ja_argo-contact-info.style-1 .info-list dd a,
.ja_argo-spotlight .ja_argo-contact-info.style-2 .info-list dd a {
  color: inherit;
  border-color: inherit;
}
.ja_argo-spotlight .ja_argo-contact-info.style-1 .info-list dd a:hover,
.ja_argo-spotlight .ja_argo-contact-info.style-1 .info-list dd a:focus,
.ja_argo-spotlight .ja_argo-contact-info.style-1 .info-list dd a:active,
.ja_argo-spotlight .ja_argo-contact-info.style-2 .info-list dd a:hover,
.ja_argo-spotlight .ja_argo-contact-info.style-2 .info-list dd a:focus,
.ja_argo-spotlight .ja_argo-contact-info.style-2 .info-list dd a:active {
  color: #fff;
  border-color: #fff;
}
.ja_argo-footer-inner {
  padding:  * 2 0;
  *zoom: 1;
}
.ja_argo-footer-inner:before,
.ja_argo-footer-inner:after {
  display: table;
  content: "";
  line-height: 0;
}
.ja_argo-footer-inner:after {
  clear: both;
}
.ja_argo-footer-inner small {
  margin-bottom: 5px;
  font-size: ;
}
.footer-left {
  margin-bottom: *2;
}
@media (min-width: 992px) {
  .footer-left {
    margin-bottom: 0;
  }
}
.footer-left > h2 {
  margin-top: 0;
  font-size: ;
  text-transform: uppercase;
}
.footer-left a {
  color: ;
  border-bottom: 1px solid ;
}
.footer-left a:hover,
.footer-left a:active,
.footer-left a:focus {
  color: #fff;
  border-bottom: 1px solid #fff;
}
.footer-left .ja_argo-social {
  margin-top: ;
  text-align: left;
}
.footer-right {
  padding: ;
  background: rgba(255,255,255,0.05);
}
.footer-right .acymailing_module_form .acymailing_introtext {
  font-size: ;
  line-height: ;
  color: ;
  text-align: left;
  margin-bottom:  !important;
}
.footer-right .acymailing_form {
  width: 100%;
}
.footer-right .acymailing_form .acyfield_email {
  width: 72%;
}
.footer-right .acymailing_form .btn {
  font-size: 16px;
  font-weight: ;
  text-transform: none;
  margin-bottom: 5px;
}
.footer-right .acyterms {
  font-size: ;
  padding: 5px;
}
.footer-right .acyterms .checkbox {
  display: inline-block;
  min-height: 14px;
  vertical-align: top;
}
.footer-right .acysubbuttons {
  text-align: left;
}
.footer-right .acyfield_html label {
  font-size: ;
  font-weight: ;
}
.footer-right .acymailing_mootoolsbutton > p {
  margin: 0;
}
.footer-right .acymailing_mootoolsbutton .modal {
  position: static;
  padding: 10px 20px;
}
.poweredby {
  *zoom: 1;
}
.poweredby:before,
.poweredby:after {
  display: table;
  content: "";
  line-height: 0;
}
.poweredby:after {
  clear: both;
}
@media screen and (min-width: ) {
  .poweredby {
    text-align: left;
  }
}
.poweredby .t3-logo,
.poweredby .t3-logo-small {
  display: inline-block;
  opacity: 0.008;
  filter: alpha(opacity=0.8);
}
.ja_argo-social {
  text-align: right;
}
.ja_argo-social a {
  display: inline-block;
  border: none;
  margin-right: 5px;
}
.ja_argo-social a:hover,
.ja_argo-social a:active,
.ja_argo-social a:focus {
  border: none;
}
.ja_argo-social .fa {
  background: rgba(255,255,255,0.05);
  border-bottom: 0 none;
  border-radius: 50%;
  color: #fff;
  font-size: 22px;
  height: 42px;
  line-height: 42px;
  margin: 0 5px 0 0;
  text-align: center;
  width: 42px;
}
.ja_argo-social .fa.fa-facebook:hover {
  background: #3b5998;
}
.ja_argo-social .fa.fa-twitter:hover {
  background: #3a92c8;
}
.ja_argo-social .fa.fa-instagram:hover {
  background: #7315c6;
}
.ja_argo-social .fa.fa-google-plus:hover {
  background: #dd4b39;
}
.ja_argo-social .fa.fa-pinterest:hover {
  background: #cb2027;
}
.ja_argo-social .fa.fa-linkedin:hover {
  background: #287bbc;
}
.ja_argo-social .fa.fa-youtube:hover {
  background: #fe0000;
}
.ja_argo-social .fa.fa-vimeo:hover {
  background: #1ab7ea;
}
.ja_argo-social .fa.fa-whatsapp:hover {
  background: #25D366;
}


.ja_argo-footer.footer-4 {
  background-position: center bottom !important;
  background-repeat: no-repeat;
  background-size: 100% auto !important;
}
.ja_argo-footer.footer-4 hr {
  display: none;
}
.ja_argo-footer.footer-4 .wrap.breadcrumb {
  background: url(../../templates/ja_argo/acm/footer/images/breadcrumb-snow.png) repeat-x left top;
  padding-top:  * 2;
  margin-top: -/2;
}
.ja_argo-footer.footer-4 .wrap.breadcrumb .breadcrumb {
  background: none;
}
.ja_argo-footer.footer-5 .ja_argo-footer-inner {
  padding: 0;
  position: relative;
}
.ja_argo-footer.footer-5 .ja_argo-footer-inner .small {
  margin-bottom: 0;
}
.ja_argo-footer.footer-5 .ja_argo-footer-inner .back-to-top {
  position: absolute;
  right: ;
  bottom: auto;
  top: /2;
}
.ja_argo-footer.footer-5 .ja_argo-footer-inner .back-to-top .btn {
  background: none;
  padding: 0;
  box-shadow: none;
  font-size: ;
  height: auto;
  width: auto;
}
.ja_argo-footer.footer-5 .footer-left .nav li {
  float: left;
  margin-top: 0;
  padding: /2 0;
  margin-right: ;
}
.ja_argo-footer.footer-5 .footer-left .nav li a {
  border: none;
  background-color: transparent;
  padding: 0;
}
.ja_argo-footer.footer-5 .footer-right {
  background-color: transparent;
  padding: /2 0;
  text-align: right;
}
@media (min-width: 992px) and (max-width: ) {
  .ja_argo-footer.footer-5 .footer-right {
    padding-right:  * 2;
  }
}
.ja_argo-footer.highlight-color .uber-footer-inner .back-to-top .btn {
  color: #fff;
}
.ja_argo-footer.highlight-color .footer-left .nav li.active a {
  color: #fff;
  border-bottom: 1px dotted #fff;
}
.ja_argo-footer.highlight-color .footer-left .nav a:hover,
.ja_argo-footer.highlight-color .footer-left .nav a:focus,
.ja_argo-footer.highlight-color .footer-left .nav a:active {
  color: #fff;
  border-bottom: 1px dotted #fff;
}
.ja_argo-footer.highlight-color .footer-right a {
  color: #fff;
  border-bottom: 1px dotted #fff;
}